<template>
  <div class="home">
    

    <div >
        <div style="background-color: #dbdbdb;">
        <b-jumbotron class="mx-3 pt-4 pb-4" header="Buka Restaurateur" lead="Pour pouvoir accèder à la suite, vous devez inscrire votre restaurant.">
          Vous êtes connecté en tant que {{ user.first_name }} {{ user.last_name }}
        </b-jumbotron>
        </div>
          <RegisterRestaurantComponent/>
    </div>

   

        

  </div>
</template>

<script lang="ts">
import Vue from 'vue';
import RegisterRestaurantComponent from '@/components/RestaurantComponents/RegisterRestaurantComponent.vue'; 
import router from '@/router';
import { mapActions } from 'vuex';

export default Vue.extend({
  name: 'CreateRestaurantView',
  components: {
    RegisterRestaurantComponent,
  },

  data() {
    return {
      form: {
        search: '',
      },
      isConnected: false,
      user: {},
      restaurant: {}
    }
  },

});

</script>


<style>

.home{
  background-color: #fdfdfd;
}


</style>